-S 4  -X RUN  -Q 0 -L 1   117 400
-S 3  -X RUN  -Q 0 -L 1   92 400
-S 3  -X RUN  -Q 0 -L 1   56 175
-S 3  -X RUN  -Q 0 -L 1   51 200
-S 4  -X RUN  -Q 0 -L 1   49 250
-S 2  -X RUN  -Q 1 -L 1   48 300
-S 2  -X RUN  -Q 1 -L 1   37 200
-S 2  -X RUN  -Q 1 -L 1   36 250
-S 2  -X RUN  -Q 1 -L 1   30 200
-S 2  -X RUN  -Q 1 -L 1   29 200
-S 1  -X RUN  -Q 2 -L 1   27 125
-S 1  -X RUN  -Q 2 -L 1   25 100
-S 1  -X RUN  -Q 2 -L 1   23 200
-S 1  -X RUN  -Q 2 -L 1   23 250
-S 1  -X RUN  -Q 2 -L 1   23 125
-S 0  -X RUN  -Q 3 -L 1   19 200
-S 0  -X RUN  -Q 3 -L 1   17 100
-S 0  -X RUN  -Q 3 -L 1   14 150
-S 0  -X RUN  -Q 3 -L 1   12 100
-S 0  -X RUN  -Q 3 -L 1   10 125
